# ifood-backend-test


### Application Track Recommendation by Temperature

- Endpoints:
                    
> POST "/app/locality/{locality}

Ex: {
	"cityName":"São Paulo",
	"lat":"",
	"lon":""
}

> GET "/app/tracks/{temp}

Ex:  /app/tracks/31


